petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexCreateCoarsePointIS

Creates an IS covering the coarse DM chart with the fine points as data

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexCreateCoarsePointIS(DM dm, IS *fpointIS)

### Input Parameter

dm -The coarse DM Many br

### Output Parameter

fpointIS -The IS of all the fine points which exist in the original coarse mesh Many br

Many br

### See Also

DMRefine(), DMPlexSetRefinementUniform(), DMPlexCreateSubpointIS()

Level:developer
Location:src/dm/impls/plex/plexrefine.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages